Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 732 - econf capplet needs to have proper Try/Ok/Cancel behavior
Summary: econf capplet needs to have proper Try/Ok/Cancel behavior
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-07 23:20 UTC by Michael Fulbright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:52:33 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-01-07 23:20:55 UTC
Currently there are several problems with the
econf capplet and its handling of the Try/Ok/Cancel
buttons in the control-center


Note You need to log in before you can comment on or make changes to this bug.